Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6865

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-6865
Last Modified 12 Aug 2009 01:25:25
Published 14 Jul 2009 10:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6865

Summary

SQL injection vulnerability in modules.php in the Sectionsnew module for PHP-Nuke allows remote attackers to execute arbitrary SQL commands via the artid parameter in a printpage action.

Vulnerable Systems

Application

  • Php-nuke Sections Module


References

XF - sectionsnew-modules-sql-injection(51735)

BUGTRAQ - 20081030 PHP-Nuke Module Sectionsnew (printpage&artid) Remote SQL injection Vulnerability

OSVDB - 51890


Last Updated: 27 May 2016 10:49:22